Subject: RE: CCL:H-bond analysis of MD

From: Mrigank <[email-masked]>
Date: Tue, 21 Mar 95 09:23:48 +0530

==>dear netters,
==>
==>I am looking for a program which takes an x-plor format 
==>
==>molecular dynamics trajectory file (a DCD file), determines
==>the hydrogen bonds and formats the output in a suitable fashion
==>for reporting.
==>(This information can be extracted from x-plor but it's no simple matter
==>to accumulate the data in a reportable format, as far as I know)
==>
==>The system we wish to analyze contains DNA and excess water and we would like
==>to analyze only the h-bonding of the water to the DNA, and not DNA-DNA h-bonds  
==>or water-water hbonds.
==>
==>Any suggestions would be very much appreciated.

  In my previous organization, I have written a package in Fortran 77
  called DNAlys which include this, it was mainly to read AMBER/GROMOS
  files but X-Plor can be introduced without difficulty. Only due ti some
  mishap I lost the tape, you can contact DR. V. Kothekar at
  [email-masked] or [email-masked] and seek the program if
  desired, she might be having a copy.

  Mrigank
  ----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran